
Redmine - Patch #5962

Hungarian translation update to r3892

2010-07-26 15:15 - Barnabás Králik

Status: Closed Start date: 2010-07-26

Priority: Normal Due date: 2010-07-29

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Translation of the new strings since the last update.

Associated revisions

Revision 3893 - 2010-07-28 22:05 - Azamat Hackimov

Translation updates

de (#5982)

he (#5972)

hu (#5962)

zh (#5910)

History

#1 - 2010-07-28 22:04 - Azamat Hackimov

- Due date set to 2010-07-29

- Status changed from New to Closed

- Target version set to 1.0.1

Commited to svn, thank you.

Files

r3892_hu.patch 2.21 KB 2010-07-26 Barnabás Králik
